<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">8w0bXneH8AHjtQFPskRp1/eAESMGNLL0iJMetNl1pC8=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQghrT/2sqdXAP7RW+pIr+t/mrZ/uJkcQUAWmpSqElwhYShRANCAARVFQBCP72n1ou0cZuESdPm6VubxTrzhNJFXo6+dDqC0tiNf700N+DlzzW+a6Rp6vjIjm2SjKplAB7cSIWJn+og</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEVRUAQj+9p9aLtHGbhEnT5ulbm8U684TSRV6OvnQ6gtLYjX+9NDfg5c81vmukaer4yI5tkoyqZQAe3EiFiZ/qIA==</string>
    <int name="version" value="10" />
</map>
